div.wrapper {
    display:flex;
    max-width:100%;
    flex-direction:column;
    background-color: rgb(255, 255, 255);
    padding-left:5px;
}
div.fields {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
}
material-input {
    width:95%;
    margin-top:5px;
}
div.field {
    width:100%;
    align-items:center;
    display:flex;
    flex-direction:row;
    margin-top:15px
}

.column_1 {
    font-weight:300;
    width:25%;
    color: #7E7E7E;
}

.column_2 {
    font-weight:300;
    width:75%;
    color: #232323;
}

material-button {
    color:white;
    margin-top:5px;
    margin-right:10px;
    padding: 0px;
    
}

material-dropdown-select {
    width:175px;
}
.button {
    width:100%;
    margin-top:10px;
    display:flex;
    flex-direction:row;
}

.yes {
    background-color:limegreen;
}

.no {
    background-color:crimson;
}

.back {
    background-color:rgb(118, 96, 138);
}
